aenum==3.1.15
certifi==2023.7.22
charset-normalizer==3.3.0
click==8.1.7
dataclasses-json==0.6.1
GDAL==3.7.2
idna==3.4
marshmallow==3.20.1
mypy-extensions==1.0.0
numpy==1.26.1
oauthlib==3.2.2
packaging==23.2
Pillow==10.1.0
pyproj==3.6.1
python-dateutil==2.8.2
requests==2.31.0
requests-oauthlib==1.3.1
sentinelhub==3.9.1
shapely==2.0.2
six==1.16.0
tifffile==2023.9.26
tomli==2.0.1
tomli_w==1.0.0
tqdm==4.66.1
typing-inspect==0.9.0
typing_extensions==4.8.0
urllib3==2.0.6
utm==0.7.0
